@font-face {
    font-family: 'pixel';
    src: url('/_assets/css/fonts/RosesareFF0000.ttf')  format('truetype');
}


/* DEFAULTS */
body {
    font-family: 'Roboto', sans-serif;
}
a:hover {
    text-decoration: none;
    cursor: pointer;
}
section.pageContent a:hover {
    color: rgb(130, 187, 26);
}
section.pageContent a {
    color: rgb(82, 119, 17);
    text-decoration: underline;
}
section.pageContent a.button, section.pageContent a:hover.botton {
    text-decoration: none;
}

/* ANIMATION */

.pulse {
    border-radius: 50%;
    background: transparent;
    box-shadow: 0 0 0 rgb(140, 183, 63);
    animation: pulse 2s infinite;
}
.pulse:hover,
.pulse:focus {
    animation: none;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(140, 183, 63, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 20px rgba(140, 183, 63, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(140, 183, 63, 0);
    }
}
@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(140, 183, 63, 0.4));
    	box-shadow: 0 0 0 0 rgba(140, 183, 63, 0.4));
    }
    70% {
        -moz-box-shadow: 0 0 0 20px rgba(140, 183, 63, 0);
        box-shadow: 0 0 0 20px rgba(140, 183, 63, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(140, 183, 63, 0);
        box-shadow: 0 0 0 0 rgba(140, 183, 63, 0);
    }
}

.pulse.second {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}
.pulse.third {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

/* WEBFORMS */

.webform input[type="text"], 
.webform input[type="password"],
.webform select,
.webform input[type="file"] {
    font-family: 'Quicksand', sans-serif;
    background-color: #4D4D4D;
    width: 100%;
    margin-bottom: 20px;
    color: #fff;
    font-size: 18px;
    padding: 10px 20px;
    outline: none;
    border: 0;
    
    border-radius: 0;
    appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
}


.webform input[type="submit"] {
    background-color: transparent;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 17px;
    border-radius: 15px;
    color: #F9B54C;
    display: inline-block;
    font-weight: 700;
    padding: 10px 35px;
    border: 2px solid #F9B54C;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}

.webform input[type="submit"]:hover {
    background-color: #F9B54C;
    color: #fff;
    cursor: pointer;
}

.webform .cke {
    margin-bottom: 20px;
}


@media (max-width: 767px) {
    
    .webform input[type="submit"] {
        width: 100%;
    }
    
}


/* HEADER */

header.home {
    position: relative;
    z-index: 100;
    width: 100%;
    background-color: #fff;
}

header .loginBar {
    background-color: #fff;
    width: 100%;
    
}

header .loginBar .right {
    text-align: right;
}

header .loginBar button {
    background-color: #cafe6a;
    font-family: 'Quicksand', sans-serif;
    font-weight: 200;
    color: #82bb1a;
    padding: 10px 25px;
    font-size: 18px;
    border-width: 0 0 0 2px;
    border-style: solid;
    border-color: #fff;
    transition: box-shadow 0.3s ease-in-out, color 0.3s ease-in-out;
    outline: none;
}

header .loginBar button:hover {
    box-shadow: inset 200px 0px 0 0 #efefef;
    cursor: pointer;
    color: #171717;
}

header .loginBar button.btn-po-box {
    background: transparent;
}

header .loginBar button.btn-po-box:hover {
    box-shadow: none;
}

header .loginBar button .cls-1 {transition: fill 0.3s ease-in-out;}

header .loginBar button:hover .cls-1 {
    fill: #C1272D;
}


header .logo {
    text-align: left;
    padding: 20px 0;
}

header .logo img {
    max-height: 80px;
    max-width: 100%;
}

header .topPhone {
    background-image: url(../img/template/icon_phone.png);
    background-size: 52px;
    padding-left: 58px;
    background-repeat: no-repeat;
    line-height: 25px;
    text-transform: uppercase;
    font-weight: 600;
    background-position: left;
    float: right;
    padding-bottom: 5px;
}

header .topPhone span, header .topPhone span a  {
    color: #112f8c;
    font-weight: 600;
    font-size: 34px;
}

@media (max-width: 767px) {
    
    header .logo img {
        max-width: 300px;
    }

    header .topPhone {
        float: none;
    }

    header .topPhone span, header .topPhone span a {
        font-size: 25px;
    }
    
}

@media (min)(max-width: 485px) {
    header .topPhone {
        background-size: 33px;
        padding-left: 38px;
        line-height: 18px;
        float: none;
        padding-bottom: 5px;
        font-size: 12px;
        top: 13px;
        position: absolute;
    }
    header .topPhone span, header .topPhone span a {
        font-size: 19px;
    }
}

@media (max-width: 370px) {
    header .topPhone {
        background-size: 30px;
        padding-left: 34px;
        line-height: 15px;
        float: none;
        padding-bottom: 5px;
        font-size: 10px;
        top: 13px;
        position: absolute;
        left: 25px;
    }
    header .topPhone span, header .topPhone span a {
        font-size: 15px;
    }
}

/* SLIDER */

#homeSlider .ms-layer.boxBorder {
    border-color: #fff;
    border-style: solid;
    border-width: 3px;
    
    transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    
}

#homeSlider .ms-layer.title {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 70px;
    font-weight: 700;
}

#homeSlider .ms-layer.line2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 90px;
    font-weight: 700;
    color: #fff;
}

#homeSlider .ms-layer.line {
	background-color: rgb(130, 187, 26);
    height: 6px;
    width: 550px;
}

#homeSlider .ms-layer.line3 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 40px;
    text-align: center;
    padding: 0 40px;
    letter-spacing: 0.2px;
    color: #fff;
}

#homeSlider a.myCustomBtn {

    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    border-radius: 0px;
    color: #fff;
    padding: 10px 45px;
    letter-spacing: 2px;
    
    transition: background-color 0.3s ease-in-out;
}

#homeSlider a.myCustomBtn.green {background-color: rgb(130, 187, 26);}
#homeSlider a.myCustomBtn.green:hover {background-color: rgb(130, 187, 26);}


@media (max-width: 767px) {

    #homeSlider .ms-layer.line3 {
    	margin-top: 70px;   
        font-size: 60px;
    }
    
    #homeSlider a.myCustomBtn {
        margin-top: 110px;
        font-size: 50px;
    }

}



/* PAGE CONTENT */

section.pageContent h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 32px;
    width: 100%;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
    position: relative;
}
section.pageContent h1:before, section.pageContent h1:after {
    background-color: #82bb1a;
    content: " ";
    width: 10%;
    height: 4px;
    display: inline-block;
    top: 50%;
    position: absolute;
}
section.pageContent h1:before {
    transform: translate(-130%,-50%);
    -ms-transform: translate(-130%,-50%);
    -webkit-transform: translate(-130%,-50%);
}
section.pageContent h1:after {
    transform: translate(30%,-50%);
    -ms-transform: translate(30%,-50%);
    -webkit-transform: translate(30%,-50%);
}
section.pageContent {
    padding: 32px 0;
    background-color: #efefef;
}

section.pageContent img {
    max-width: 100%;
}

section.pageContent h2 {
    background-color: rgb(130, 187, 26);
    padding: 10px 80px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 26px;
    font-style: none;
    margin: 0 auto 34px;
    display: table;
    font-weight: 300;
    letter-spacing: 2px;
    text-align: center;
    border-radius: 4px;
}

section.pageContent h3 {
    font-size: 24px;
    border-bottom: 4px solid #82bb1a;
    padding-bottom: 12px;
    margin-bottom: 12px;
    font-family: 'Roboto', sans-serif;
}

section.pageContent a.button {
    background-color: transparent;
    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    color: rgb(130, 187, 26);
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 35px;
    border: 2px solid rgb(130, 187, 26);
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, letter-spacing 0.3s ease-in-out;
}

section.pageContent a.button:hover {
    background-color: rgb(130, 187, 26);
    color: #fff;
    
    letter-spacing: 2px;
}



section.pageContent h2.lines {
    background-color: transparent;
    padding: 7px 50px;
    color: #4D4D4D;
    font-family: 'Quicksand', sans-serif;
    font-weight: 400;
    font-size: 32px;
    font-style: italic;
    text-transform: uppercase;
    margin: 0 auto 20px;
    display: table;
    font-weight: 300;
    letter-spacing: 2px;
    transform: skewX(15deg);
}

section.pageContent h2.lines::before, section.pageContent h2.lines::after {
    content: " ";
    height: 2px;
    width: 20%;
    background-color: #C1272D;
    display: inline-block;
    top: 50%;
    position: absolute;
}

section.pageContent h2.lines::before {
    transform: translate(-130%,-50%);
    -ms-transform: translate(-130%,-50%);
    -webkit-transform: translate(-130%,-50%);
}

section.pageContent h2.lines::after {
    transform: translate(30%,-50%);
    -ms-transform: translate(30%,-50%);
    -webkit-transform: translate(30%,-50%);
}
section.pageContent ul.pills {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 32px;
}
section.pageContent ul.pills li:hover {
    background-color: rgb(82, 119, 17);
    color: rgb(202, 254, 106);
}
section.pageContent ul.pills li {
    display: inline-block;
    padding: 3px 6px;
    background-color: rgb(202, 254, 106);
    margin: 3px;
    color: rgb(82, 119, 17);
    border-radius: 50px;
    border: 2px solid rgba(117, 154, 51, 0.25);
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
section.pageContent .table.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgb(202, 254, 106);
    color: rgb(82, 119, 17);
}
section.pageContent .table.table-striped tbody tr:nth-of-type(even) {
    background-color: rgb(181, 228, 95);
    color: rgb(82, 119, 17);
}

/* WEB APP */

div.service-box {
	margin-bottom: 30px;
}

div.service-box:hover {
	cursor: pointer;
}

div.service-box .content {
    background-color: rgba(202, 254, 106, 0.25);
    padding: 25px;
    min-height: 170px;
    border: 4px solid #82bb1a;
}

div.service-box .content p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;
    line-height: 1.5;
}

div.service-box .content h3 {
	margin-top: 0;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    color: #527711;
}


div.service-box .more-info a span {
	font-size: 10px;
}

div.service-box .more-info a {
    background-color: #82bb1a;
    background-image: url("../img/template/service-box-more-info.png");
    background-repeat: no-repeat;
    background-size: cover;	
    background-position: right -680px center;
	color: white;
    font-family: 'Roboto', sans-serif;
    padding: 8px 25px;
    font-size: 13px;
    display: block;
    text-decoration: none;
    transition: background-position 0.5s, color 0.3s ease-in-out;
}

div.service-box .more-info a:hover, div.service-box:hover .more-info > a {
    cursor: pointer;
    color: rgb(82, 119, 17);
}
div.service-box .more-info a:hover span, div.service-box:hover .more-info > a > span {
    color: rgb(82, 119, 17);
}

@media (min-width: 1200px) {
    
	div.service-box .more-info a:hover, 
    div.service-box:hover .more-info > a {
    	background-position: right -320px center;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {

    div.service-box .more-info a:hover, 
    div.service-box:hover .more-info > a {
    	background-position: right -400px center;
    }

}

@media (min-width: 768px) and (max-width: 991px) {

    div.service-box .more-info a:hover, 
    div.service-box:hover .more-info > a {
    	background-position: right -350px center;
    }

}

@media (min-width: 500px) and (max-width: 767px) {
    
    div.service-box .more-info a:hover, 
    div.service-box:hover .more-info > a {
		background-position: right;
    }
    
    section.pageContent h1 {
        font-size: 32px;
    }
    
    section.pageContent h2 {
        padding: 10px 30px;
    }
    
}

@media (max-width: 499px) {
    
    div.service-box .more-info a:hover, 
    div.service-box:hover .more-info > a {
		background-position: right -230px center;
    }
    
    section.pageContent h1 {
        font-size: 32px;
    }
    
    section.pageContent h2 {
        padding: 10px 20px;
        font-size: 20px;
    }
    
}


/* FORM BOX */


.formBox a {
    color: #ccc;
}

.formBox a:hover {
    color: #fff;
}

.formBox {
    
}

.formBox .title {
    background-color: #C1272D;
    height: 150px;
    position: relative;
    background-image: url("/_assets/img/template/bubbles.svg");
    background-repeat: no-repeat;
    background-position: left 10px bottom;
    background-size: 70px;
}

.formBox .title h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    font-weight: 100;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    font-style: normal;
    background-color: transparent;
}

.formBox .content {
    font-family: 'Quicksand', sans-serif;
    background-color: #4D4E4E;
    color: #fff;
    padding: 40px;
}

.formBox .content h3, .formBox .content h4 {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    color: #fff;
}

.formBox .content h3 {
    font-size: 38px;
    margin-bottom: 5px;
}

.formBox .content h4 {
    margin-bottom: 30px;
    font-size: 16px;
}



.formBox .content .webform input[type="text"], 
.formBox .content .webform select,
.formBox .content .webform input[type="password"],
.formBox .content .webform input[type="file"] {
    background-color: #606161;
    box-shadow: inset 0px 0px 0 0 #C1272D;
    transition: all 0.3s ease-in-out;
    
}


.formBox .content .webform input[type="text"]:focus, 
.formBox .content .webform input[type="password"]:focus,
.formBox .content .webform input[type="file"]:focus {
    box-shadow: inset 2px 0px 0 0 #fff;
}


.formBox .content .webform input[type="submit"] {
    background-color: transparent;
    color: #fff;
    border-radius: 0;
    border-width: 1px;
    font-weight: 100;
    font-family: 'Quicksand', sans-serif;
    border-color: #fff;
    letter-spacing: 1px;
    transition: all 0.3s ease-in-out;
}

.formBox .content .webform input[type="submit"]:hover {
    background-color: transparent;
    color: #fff;
    border-radius: 0;
    border-width: 1px;
    font-weight: 100;
    letter-spacing: 2px;
    font-family: 'Quicksand', sans-serif;
    border-color: #fff;
}



.formBox .content .webform input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #878787;
}
.formBox .content .webform input::-moz-placeholder { /* Firefox 19+ */
    color: #878787;
}
.formBox .content .webform input:-ms-input-placeholder { /* IE 10+ */
    color: #878787;
}
.formBox .content .webform input:-moz-placeholder { /* Firefox 18- */
    color: #878787;
}


@media (max-width: 767px) {
    
    .formBox .content {
        padding: 15px;
    }
    
}



/* PORTFOLIO */

.folioList {
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap: 10px;
}

.folioList li {
    display: inline-block;    
}


.folioList li a {
    outline: none;    
}




/* FEATURE BARS */

ul.featureBars {
    list-style: none;
    margin: 0;
    padding: 0;
}



ul.featureBars li:nth-child(odd) {
    background-color: #fff;
    text-align: right;
} 

ul.featureBars li:nth-child(even) {
    background-color: #efefef;
} 

ul.featureBars li h3 {
    color: #4d4d4d;
    margin: 0;    
    font-size: 16px;
    padding: 0;
}

ul.featureBars li .subText {
    display: block;
    overflow: hidden;
    max-height: 0;
    transition: 0.6s;
}

ul.featureBars li .item {
    position: relative;
    background-repeat: no-repeat;
    transition: padding 0.6s;
}

ul.featureBars li:nth-child(odd) .item {
    padding: 30px 0 30px 200px;
}

ul.featureBars li:nth-child(even) .item {
    padding: 30px 200px 30px 0px;
    background-position: right;
}

ul.featureBars li:nth-child(1) .item {background-image: url("/_assets/img/template/icon_affordable.svg");}
ul.featureBars li:nth-child(2) .item {background-image: url("/_assets/img/template/icon_unlimited.svg");}
ul.featureBars li:nth-child(3) .item {background-image: url("/_assets/img/template/icon_dedicated.svg");}
ul.featureBars li:nth-child(4) .item {background-image: url("/_assets/img/template/icon_files.svg");}
ul.featureBars li:nth-child(5) .item {background-image: url("/_assets/img/template/icon_trial.svg");}
ul.featureBars li:nth-child(6) .item {background-image: url("/_assets/img/template/icon_no_contract.svg");}


ul.featureBars li:hover .item {
    padding-top: 60px; 
    padding-bottom: 60px; 
}

ul.featureBars li:nth-child(odd):hover .item {
    background-position: left;
}

ul.featureBars li:nth-child(even):hover .item {
    background-position: right;
}

ul.featureBars li:hover .subText {
    max-height: 200px;
}


@media (min-width: 576px) and (max-width: 767px) {
    
    ul.featureBars li:nth-child(odd) .item {
        padding: 30px 0 30px 150px;
    }
    
    ul.featureBars li:nth-child(even) .item {
        padding: 30px 150px 30px 0px;
        background-position: right;
    }
    
    ul.featureBars li:hover .item {
        padding-top: 40px; 
        padding-bottom: 40px; 
    }
    
    
    
}

@media (max-width: 575px) {
    
    ul.featureBars li:nth-child(odd) .item {
        padding: 30px 0 30px 150px;
    }
    
    ul.featureBars li:nth-child(even) .item {
        padding: 30px 150px 30px 0px;
        background-position: right;
    }
    
    ul.featureBars li:hover .item {
        padding-top: 40px; 
        padding-bottom: 40px; 
    }
    
    
    
}


/* FAQ Style */


#accordion, #accordionMob {
    font-family: 'Quicksand', sans-serif;
}

.ui-accordion .ui-accordion-header {
    outline: none;	
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #c1272d !important;
    background: #c1272d !important;
}

.ui-widget-content {
    border-right: 0 !important;
    border-left: 0 !important;
    border-bottom: 5px solid #c1272d !important;
    background: #fff !important;
    color: #333333 !important;
}

.ui-accordion .ui-accordion-content {
    padding: 10px 15px !important;
}





/* FEATURES */

.features {
    margin-bottom: 40px;
}

.features .item {text-align: center;}

.features .item h3 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 13px;
}

.features .item p {
    font-size: 11px;
}

.features .item figure img {visibility: hidden; width: 100%;}

.features .item figure {
    max-width: 80px;
    width: 100%;
    margin: 0 auto;
}

.features .item figure.affordable {background-image: url("/_assets/img/template/icon_affordable.svg");}
.features .item figure.unlimited {background-image: url("/_assets/img/template/icon_unlimited.svg");}
.features .item figure.files {background-image: url("/_assets/img/template/icon_files.svg");}
.features .item figure.dedicated {background-image: url("/_assets/img/template/icon_dedicated.svg");}
.features .item figure.trial {background-image: url("/_assets/img/template/icon_trial.svg");}
.features .item figure.noContract {background-image: url("/_assets/img/template/icon_no_contract.svg");}






/* SUPPORTING */

section.supporting {
    padding: 30px 0;
    text-align: center;
    margin: 20px 15%;
    border-radius: 100px;
}

section.supporting h3 {
    background-color: #F9B54C;
    padding: 5px 15px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 12px;
    font-style: italic;
    display: inline-block;
    transform: skewX(10deg);
}

section.supporting img {max-width: 180px; width: 100%;}

section.supporting .cloudText { ;
    margin-top: -110px;
    
}

section.supporting .cloudText > .content {
    width: 100%;
    margin: 0 auto;
    font-size: 14px;
    padding: 110px 0 0px 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

section.supporting .cloudText .st1 {
    fill: #F2F2F2 !important;
}

section.supporting p.subText {
    color: #757575;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    
}

section.supporting a.button {
    padding: 10px 15px;
    border-color: #F9B54C;
    border-width: 2px;
    color: #F9B54C;
    border-style: solid;
    display: inline-block;
    
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}

section.supporting a.button:hover {
    background-color: #F9B54C;
    text-decoration: none;
    color: #fff;
}

@media (min-width: 768px) {
    
    section.supporting p.subText {
        width: 80%;
        margin: 0 auto 1rem;
    }
    
}


@media (max-width: 767px) {
    section.supporting .cloudText {
        background-size: cover;
    }
    
    section.supporting .cloudText > .content {
        width: 70%;
        font-size: 13px;
        
    }
    
    
    section.supporting .cloudText > .content p {
        line-height: 17px;
    }
    
}



/* PRICE BOX */


.pricing .list {
    color: #4d4e4e
}

.pricing .list h3 {
    font-family: 'Ubuntu', sans-serif;
    color: #C1272D;
    font-size: 30px;
}

.pricing .list ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.pricing .list ul li {
    border-bottom: 1px solid #dddddd;
    padding: 5px 15px 5px 5px;
    font-size: 20px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: lighter;
}



.pricing .price {
    position: relative;	
    font-family: 'Quicksand', sans-serif;
    font-size: 20px;
    font-weight: lighter;
}

.pricing .price h3 {
    font-size: 60px;
    margin: 15px 0 40px 0;
    font-family: 'Ubuntu', sans-serif;
    
}

.pricing .price.fortnight {
    background-color: #C1272D;
    padding: 10px;
    text-align: center;
    color: #fff;
    transform: scale(1.05);
    z-index: 10;
}

.pricing .price.month {
    background-color: #f9f9fa;
    border-width: 3px;
    border-color: #ddd;
    border-style: solid;
    padding: 10px;
    text-align: center;
    color: #4d4d4d;
}


.pricing .price a.button {
    background-color: #4d4d4d;
    border-color: transparent;
    color: #fff;
    padding: 10px 20px;
    font-size: 15px;   
}

.pricing .price a.button:hover {
    background-color: #fff;
    color: #C1272D;
}

.pricing .price.month a.button:hover {
    background-color: #C1272D;
    color: #fff;
}

@media (min-width: 768px) {
    
    .pricing .price .midAlign {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        width: 100%;
    }
    
}

@media (max-width: 767px) {
    
    .pricing .price .midAlign {position: relative;}
    
    .pricing .list {margin-bottom: 20px;}
    
    .pricing .price a.button {font-size: 14px;}
    
} 


/* subscribe form pricing options */

.priceOption {
    margin-bottom:  20px;
}

.priceOption .price {
    text-align: center;
    border-style: solid;
    border-color: #fff;
    border-width: 2px;
    padding: 15px 10px;
    transition: box-shadow 0.5s ease, color 0.5s ease;
}

.priceOption .price h3 {
    font-size: ;
    margin: 0;
    font-family: 'Ubuntu', sans-serif;
    transition: color 0.5s ease;
}

.priceOption .price:hover {
    box-shadow: inset 0 0 0 60px #fff;
    color: #C1272D;
    cursor: pointer;
}

.priceOption .price:hover h3 {
    color: #C1272D;
}


.priceOption .price.selected {
    background-color: #C1272D;
}

.priceOption .price.selected:hover {
    box-shadow: inset 0 0 0 60px #C1272D;
    color: #fff;
}

.priceOption .price.selected:hover h3 {
    color: #fff;
}



div.priceBox {
    border: 3px solid #C1272D;
    border-radius: 30px 30px 0 0;
    overflow: hidden;
    box-shadow: 0px 7px 23px #999
}

div.priceBox .title {
    padding: 20px 0 5px 0;
    line-height: 8px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    font-weight: 500;
    background-color: #C1272D;
    color: #fff;   
}

div.priceBox .title .subText {
    font-family: 'Quicksand', sans-serif;
    font-weight: 300;
}

div.priceBox .title h3 {
    margin-bottom: 0;
    font-size: 60px;
}

div.priceBox .arrow {
    position: relative;
    top: 0;
    left: 0; 
    right: 0;
    padding-bottom: 5%;
    background: #C1272D;
    clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}

div.priceBox .inclusions {
    font-family: 'Roboto', sans-serif;
    padding: 20px;
    color: #4D4D4D;
}

div.priceBox .inclusions ul {
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}

div.priceBox .inclusions ul > li {
    padding: 10px 0 10px 40px;
    background-image: url("/_assets/img/template/icon_tick.svg");
    background-repeat: no-repeat;
    background-size: auto 25px;
    background-position: left;
}

div.priceContainer .flagBox {
    margin-left: -40px;
    margin-top: 20px;
    
}

div.priceContainer .flagBox .poleBg img {
    width: 400px;
}

div.priceContainer .flagBox .content {
    
    background-image: url("/_assets/img/template/flagBg_top.svg"), url("/_assets/img/template/flagBg_bottom.svg");
    background-position: top, bottom;
    background-repeat: no-repeat;
    background-size: contain;
    
    
    
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    text-align: center;
    color: #fff;
    
    background-color: #A3DDEF;
    width: 281px;
    margin-left: 65px;
    padding:43px 23px 33px 23px;
    border-radius: 0 0 20px 20px;
}

div.priceContainer .flagBox .content .title {
    font-family: 'Quicksand', sans-serif;
    font-size: 45px;
    font-weight: 100;
    line-height: 30px;
    margin-bottom: 20px;
}

div.priceContainer .flagBox .content .title span {
    font-family: 'Roboto', sans-serif;
    font-size: 33px;
    font-weight: 700;
}



/* FOOTER */

footer {
    font-family: 'Quicksand', sans-serif;
    font-weight: 600;
    letter-spacing: 0;
    font-size: 12px;
    padding: 25px 0;
    color: #8cb73f;
}

footer a {
    color: #8cb73f;
}

footer a:hover {
    color: #171717;
}

.footer-wiget {
    background: linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)),
        rgba(0,0,0,0.55) url("/_assets/img/template/footer.jpg") no-repeat center;
    background-size: cover;
    padding: 4% 0;
    color: #fff;
}

.footer-widget-title {
    font-size: 20px; font-family: 'Roboto', sans-serif; padding-bottom: 15px; font-weight: 600;
}

.widget-list {
    list-style-type: none; line-height: 20px; font-family: 'Quicksand', sans-serif; font-size: 12px; padding: 0;
}

.footer-social-icon-fb {
    font-size:24px; padding: 14px; border-radius: 50%; width: 44px; text-align: center; background: #a1cb54; margin-right: 3px;
}

.footer-social-icon-twitter {
    font-size:24px; padding: 14px; border-radius: 50%; width: 44px; text-align: center; background: #b5e45f; margin-right: 3px;
}

.footer-social-icon-pinterest {
    font-size:24px; padding: 14px; border-radius: 50%; width: 44px; text-align: center; background: #a1cb54; margin-right: 3px;
}

.footer-social-icon-instagram {
    font-size:24px; padding: 14px; border-radius: 50%; width: 44px; text-align: center; background: #8cb73f; margin-right: 3px;
} 

.footer-social-icon-linkedin {
    font-size:24px; padding: 14px; border-radius: 50%; width: 44px; text-align: center; background: #b5e45f;
}

.footer-wiget ul.widget-list a {color: white; transition: color 0.2s ease-in-out;}
.footer-wiget ul.widget-list a:hover {color: rgb(130, 187, 26);}


@media (min-width: 768px) {
    
    footer .right {
        text-align: right;
    }
    
}

@media (max-width: 767px) {
    
    footer .right {
        text-align: center;
    }
    
    footer {
        text-align: center;
    }
    
}



/*------------*/
/*----GRID----*/
/*------------*/

.grid {
    
    list-style: none;
    margin: 0;
    padding: 0;
}

.grid li {
    display: block;
    float: left;
    padding: 7px;
    height: auto;
    opacity: 0;
}

.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
    opacity: 1;
}

.grid li img {
    outline: none;
    border: none;
    display: block;
    max-width: 100%;
}

/* Effect 1: opacity */
.grid.effect-1 li.animate {
    -webkit-animation: fadeIn 0.65s ease forwards;
    animation: fadeIn 0.65s ease forwards;
}

@-webkit-keyframes fadeIn {
    0% { }
    100% { opacity: 1; }
}

@keyframes fadeIn {
    0% { }
    100% { opacity: 1; }
}

/* Effect 2: Move Up */
.grid.effect-2 li.animate {
    -webkit-transform: translateY(200px);
    transform: translateY(200px);
    -webkit-animation: moveUp 0.65s ease forwards;
    animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
    0% { }
    100% { -webkit-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
    0% { }
    100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
}

/* Effect 3: Scale up */
.grid.effect-3 li.animate {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
    -webkit-animation: scaleUp 0.65s ease-in-out forwards;
    animation: scaleUp 0.65s ease-in-out forwards;
}

@-webkit-keyframes scaleUp {
    0% { }
    100% { -webkit-transform: scale(1); opacity: 1; }
}

@keyframes scaleUp {
    0% { }
    100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}

/* Effect 4: fall perspective */
.grid.effect-4 {
    -webkit-perspective: 1300px;
    perspective: 1300px;
}

.grid.effect-4 li.animate {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translateZ(400px) translateY(300px) rotateX(-90deg);
    transform: translateZ(400px) translateY(300px) rotateX(-90deg);
    -webkit-animation: fallPerspective .8s ease-in-out forwards;
    animation: fallPerspective .8s ease-in-out forwards;
}

@-webkit-keyframes fallPerspective {
    0% { }
    100% { -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

@keyframes fallPerspective {
    0% { }
    100% { -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg); transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

/* Effect 5: fly (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-5 {
    -webkit-perspective: 1300px;
    perspective: 1300px;
}

.grid.effect-5 li.animate {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-origin: 50% 50% -300px;
    transform-origin: 50% 50% -300px;
    -webkit-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
    -webkit-animation: fly .8s ease-in-out forwards;
    animation: fly .8s ease-in-out forwards;
}

@-webkit-keyframes fly {
    0% { }
    100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@keyframes fly {
    0% { }
    100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
}

/* Effect 6: flip (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-6 {
    -webkit-perspective: 1300px;
    perspective: 1300px;
}

.grid.effect-6 li.animate {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: rotateX(-80deg);
    transform: rotateX(-80deg);
    -webkit-animation: flip .8s ease-in-out forwards;
    animation: flip .8s ease-in-out forwards;
}

@-webkit-keyframes flip {
    0% { }
    100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@keyframes flip {
    0% { }
    100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
}

/* Effect 7: helix (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-7 {
    -webkit-perspective: 1300px;
    perspective: 1300px;
}

.grid.effect-7 li.animate {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-animation: helix .8s ease-in-out forwards;
    animation: helix .8s ease-in-out forwards;
}

@-webkit-keyframes helix {
    0% { }
    100% { -webkit-transform: rotateY(0deg); opacity: 1; }
}

@keyframes helix {
    0% { }
    100% { -webkit-transform: rotateY(0deg); transform: rotateY(0deg); opacity: 1; }
}

/* Effect 8:  */
.grid.effect-8 {
    -webkit-perspective: 1300px;
    perspective: 1300px;
}

.grid.effect-8 li.animate {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: scale(0.4);
    transform: scale(0.4);
    -webkit-animation: popUp .8s ease-in forwards;
    animation: popUp .8s ease-in forwards;
}

@-webkit-keyframes popUp {
    0% { }
    70% { -webkit-transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; }
    100% { -webkit-transform: scale(1); opacity: 1; }
}

@keyframes popUp {
    0% { }
    70% { -webkit-transform: scale(1.1); transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out; }
    100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}

@media screen and (max-width: 900px) {
    .grid li {
        width: 50%;
    }
}

@media screen and (max-width: 400px) {
    .grid li {
        width: 100%;
    }
}

ul.feeList {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.feeList li {
    
    vertical-align: top;
    border-top: 1px solid #eceeef;
}

ul.feeList li:nth-child(odd) {
    background-color: rgb(202, 254, 106);
    color: rgb(82, 119, 17);
}
ul.feeList li:nth-child(even) {
    background-color: rgb(181, 228, 95);
    color: rgb(82, 119, 17);
}
@media (max-width: 767px) {
    ul.feeList li .serviceName {
        font-weight: 600;
    }
}

/*----------------*/
/*----END GRID----*/
/*----------------*/

a.btn {
    background-color: #112f8c;
    color: #fff !important;
    text-decoration: none !important;
}

.btn-learn-more {
    background: transparent;
    border: 2px solid;
    border-color: #fff;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    padding: 5px;
    width: 40%;
    margin-top: 20px;
    transition: border-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
.box-info:hover .btn-learn-more {
    border-color: rgb(82, 119, 17) !important;
    color: rgb(82, 119, 17) !important;
}

.box-info {
    color: #fff; 
    text-align: center; 
    padding: 60px; 
    font-size: 25px; 
    line-height: 33px; 
    font-family: 'Quicksand', sans-serif;
    font-weight: 500; 
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
.box-info:nth-child(even) {
    background-color: #a1cb54; 
    color: #fff;
}

.box-info:hover {
    background-color: rgb(202, 254, 106) !important; 
    color: rgb(82, 119, 17) !important;
}

.box-info:nth-child(odd) {
    background-color: #8cb73f; 
    color: #fff;
}

.circle-methods {
    border-radius: 50%;
    width: 200px;
    height: 200px;
    font-size: 20px;
    color: rgb(140, 183, 63);
    border: 0;
    margin: 20px;
    background: transparent;
    border: 4px solid rgb(140, 183, 63);
    font-family: 'Quicksand', sans-serif;
}

.circle-methods:focus {
    outline: 0
}


/*--Custom Arianne--*/

.schedule-block-left {
    float:left; width: 30%; font-weight: 600;
}

.schedule-block-right {
    float:right; width: 40%; position: relative; right: 45px;
}

.img-logo-size {
    margin-top: 20px;
}

.search-box {
    width: 50%!important;
    float: right;
}

.img-size {
    width: 130px;
    
}

.call-us {
    position: relative;
}
.call-us button {
    top: 22%;
    position: relative;
    float: left;
}

.form-control {
    border-radius: 50px!important;
}

.input-group-btn:not(:first-child)>.btn, .input-group-btn:not(:first-child)>.btn-group {
    margin-left: 0!important;
    background: transparent;
    padding: 0 5px;
}

header .loginBar button:hover {
    box-shadow: none;
}

.input-group-btn:not(:first-child)>.btn:focus {
    outline: 0;
}

.material-icons {
    font-size: 30px!important;
}

.form-control {
    border: 2px solid #82bb1a!important;
}

input.form-control::placeholder {
    color: #d6d6d6;
    font-size: 12px;
}

i.material-icons.icon-resize {
    font-size: 45px!important;
    color: #8cb73f;
}

.sub-desciption {
    font-family: 'Roboto', sans-serif; font-size: 14px; font-weight: 300; line-height: 21px; padding-top: 28px;
}

.subText-paragraph {
    font-weight: 900; 
    font-size: 28px; 
    font-family: 'Quicksand', sans-serif;
    padding-bottom: 20px;
}

@media screen and (max-width: 414px) {
    .subText-paragraph {
        line-height: 27px;
        font-size: 22px;
    }
    
    section.supporting img {
        max-width: 150px;	
    }
    
    .img-logo-size {
        margin-top: 0px;
    }
    
    .circle-methods {
        width: 170px;
        height: 170px;
        font-size: 17px;
        left: 50%;
        position: relative;
        transform: translate(-50%, 0%);
        margin: 20px 0;
    }
    
    i.material-icons.icon-resize {
        font-size: 35px!important;
    }
    
    .box-info-1, .box-info-2, .box-info-3, .box-info-4 {
        font-size: 20px;
    }
    
    .box-info-2, .box-info-3 {
        line-height: 24px;
    }
    
    .footer-widget-title {
        font-size: 18px;
        padding-top: 20px;
    }
    
    .widget-list {
        font-size: 10px;
        line-height: 16px;
    }
    
    .schedule-block-left {
        float:left; width: 22%; font-weight: 600; font-size: 12px;
    }
    
    .schedule-block-right {
        float:right; width: 20%; position: relative; right: 170px; font-size: 12px;
    }
}

@media screen and (max-width: 360px) {
    .btn-learn-more {
        font-size: 9px!important;
    }
}

@media screen and (max-width: 320px) {
    .schedule-block-right {
        width: 25%!important;
        right: 112px!important;
    }
}

@media screen and (min-width: 768px) {
    .schedule-block-right {
        font-size: 11px;
        font-weight: normal;
    }
    
    .schedule-block-left {
        font-size: 11px;
        font-weight: normal;
    }
    
    .footer-social-icon-fb, .footer-social-icon-twitter, .footer-social-icon-pinterest, .footer-social-icon-instagram, .footer-social-icon-linkedin {
        font-size: 13px!important;
        padding: 11px;
        width: 35px;
        height: 35px;
        margin-right: 0px;
        margin-bottom: 5px;
    }
    
    .box-info-1, .box-info-2, .box-info-3, .box-info-4 {
        padding: 50px 30px;
        font-size: 20px;
        line-height: 23px;
    }
    
    .btn-learn-more {
        font-size: 9px;
        width: 65%;
    }
    
    .subText-paragraph {
        font-size: 20px;
    }
    
    .img-logo-size {
        margin-top: 0;
    }
    
    section.supporting img {
        max-width: 150px;
    }
    
    .circle-methods {
        width: 180px;
        height: 180px;
    }
}
